---
- name: streamlink | Create config directory
  file:
    path: '{{ xdg_dir.config_home }}/streamlink'
    state: directory
    mode: '755'

- name: streamlink | Copy config
  copy:
    src: streamlink/config
    dest: '{{ xdg_dir.config_home }}/streamlink/config'
    mode: '644'
